@charset "UTF-8";
/* CSS Document */

:root,[data-bs-theme=dark]{color-scheme:dark;--bs-body-color:#fff/*was dee2e6*/;--bs-body-color-rgb:255,255,255/*was 222,226,230*/;--bs-body-bg:#5d5d2d/*was #212529*/;}
		
[data-bs-theme=light]{color-scheme:light;--bs-body-color:#000/*was #212529*/;--bs-body-color-rgb:209,209,188/*was 255,255,255*/;--bs-body-bg:#d1d1bc/*was #fff*/;}


/* Custom Navbar Colors */
.navbar-custom {
    background-color: #5d5d2d; /* Replace with your desired background color */
}
  
.navbar-custom 
.navbar-brand,
.navbar-custom 
.navbar-nav 
.nav-link {
    color: #ffffff; /* Replace with your desired text color */
}

.navbar-custom 
.navbar-toggler-icon {
    background-color: #5d5d2d; /* Replace with your desired color for the toggler icon */
	/* Below CSS is for setting the stroke to green using rgb values (0, 128, 0) */
    /*background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' 
 xmlns='https://www.w3.org/2000/svg' %3E%3Cpath stroke='rgba(0, 128, 0, 0.8)'
                    stroke-width='2' stroke-linecap='round' stroke-miterlimit='10'
                    d='M4 8h24M4 16h24M4 24h24' /%3E%3C/svg%3E");*/
}

.navbar-custom 
.navbar-toggler {
border-color: #b6b6a3; /* Replace with your desired border color for the toggler button */
}

/*styles below for youtube videos*/
.iframe-container { /*makes videos and google calendars responsive*/
 	position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.iframe-container iframe { /*makes videos and google calendars responsive*/
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.thumbnail-pic { /*keeps all thumbnails same height*/
    width: 100%;
    height: 170px;
    object-fit: cover;
}
